Bug 236583 - HWCERT: HCL Infosystems Ltd LX Infiniti Orbital K/M 6030/6030CS [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Orbital K/M 6030/6030CS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 11:49 EDT by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 09:30:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 Lipika Pal 2007-04-26 09:28:54 EDT
Product Description is as follows:
Processor: AMD Athlon 64 5000+ Speed: 2.6Ghz L2 cache: 512KB
Memory: 1GB DDR2
Hard Disk Drive: Western Digital WD1600JS 160GB
Network Interface Card: RTL8110SC Gb Ethernet Controller Speed: 10/100/1000 Mbps
Video: ATI Radeon X1200 Engine with AMD 690V
USB Ports: 4
AUDIO: RTL –ALC888
CDROM Drive: 52X Samsung SH-C522
Mother Board: Gigabyte GA-MA69VM-S2
Chipset:  AMD 690V

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.